#ifndef RUNHTTPPOST_INSERTUSERFINGERPRINTDAT_H
#define RUNHTTPPOST_INSERTUSERFINGERPRINTDAT_H

#include "RunAbstract.h"

class RunHttpPost_insertUserFingerprintDat : public RunAbstract
{
public:
    RunHttpPost_insertUserFingerprintDat(InteractiveTask *task, QMutex *mutex);

protected:
    void run();
};

#endif // RUNHTTPPOST_INSERTUSERFINGERPRINTDAT_H
